# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.contrib import admin

from coin.resources.models import IPPool, IPSubnet

admin.site.register(IPPool,)

# TODO: don't display "Delegate reverse DNS" checkbox and Nameservers when
# creating/editing the object in the admin (since it is a purely
# user-specific parameter)
admin.site.register(IPSubnet,)
